/*!-----------------[初始化]--------------*/
*,:after,:before{margin:0;padding:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;outline:0!important;-webkit-tap-highlight-color:rgba(0,0,0,0);-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;-webkit-font-smoothing:antialiased}
::selection{background-color:#8bc782;color:#fff}
::-moz-selection{background-color:#8bc782;color:#fff}
a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,center,cite,code,dd,del,details,dfn,div,dl,dt,em,embed,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,output,p,pre,q,ruby,s,samp,section,small,span,strike,strong,sub,summary,sup,time,tt,u,ul,var,video{margin:0;padding:0;border:0;font-size:100%;vertical-align:baseline}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
ol,ul{list-style:none}
blockquote,q{quotes:none}
blockquote:after,blockquote:before,q:after,q:before{content:""}
table{border-collapse:collapse;border-spacing:0}
body{color:#333;font-size:12px;line-height:1.5;font-family:HarmonyOS_Sans_Regular,Arial,"微软雅黑","Microsoft Yahei"}
a{color:inherit;text-decoration:none}
img{max-width:100%;border:none;transition:.3s;-ms-transition:.3s;-moz-transition:.3s;-webkit-transition:.3s;-o-transition:.3s}
em,i{font-style:normal}
input,select,textarea{font-size:12px;color:#333;font-family:HarmonyOS_Sans_Regular,Arial,"微软雅黑","Microsoft Yahei";outline:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box}
input[type=button],input[type=reset],input[type=submit],select{-webkit-appearance:none;-moz-appearance:none;appearance:none}
input[type=button],input[type=reset],input[type=submit]{cursor:pointer}
::-webkit-input-placeholder{color:#999}
::-moz-placeholder{color:#999}
::-ms-input-placeholder{color:#999}
select::-ms-expand{display:none}
input::-webkit-inner-spin-button,input::-webkit-outer-spin-button{-webkit-appearance:none}
.col-c,.col-l,.col_c,.col_l,.l{float:left}
.col-r,.col_r,.r{float:right}
.fix{*zoom:1}
.fix:after,.fix:before{display:block;content:"";height:0;clear:both}
.c{clear:both}
.ani{transition:.3s;-ms-transition:.3s;-moz-transition:.3s;-webkit-transition:.3s;-o-transition:.3s}
@font-face{font-family:HarmonyOS_Sans_Light;src:url(../../fonts/HarmonyOS_Sans_Light.ttf)}
@font-face{font-family:HarmonyOS_Sans_Regular;src:url(../../fonts/HarmonyOS_Sans_Regular.ttf)}
@font-face{font-family:HarmonyOS_Sans_Medium;src:url(../../fonts/HarmonyOS_Sans_Medium.ttf)}
@font-face{font-family:HarmonyOS_Sans_Bold;src:url(../../fonts/HarmonyOS_Sans_Bold.ttf)}
@font-face{font-family:Prompt_Regular;src:url(../../fonts/Prompt_Regular.ttf)}
.wp{width:90%;max-width:1500px;margin:0 auto}
.menuBtn{display:none;position:absolute;top:11px;right:20px;width:28px;height:28px;cursor:pointer;z-index:601;transition:all .5s;-ms-transition:all .5s;-moz-transition:all .5s;-webkit-transition:all .5s;-o-transition:all .5s}
.menuBtn b{display:block;height:2px;background-color:#333;margin:5px 0;transition:all .5s;-ms-transition:all .5s;-moz-transition:all .5s;-webkit-transition:all .5s;-o-transition:all .5s}
.menuBtn.open b{display:none;margin:-1px 0 0;position:absolute;left:0;top:50%;width:28px;background-color:#333}
.menuBtn.open b:first-child{display:block;transform:rotate(45deg);-webkit-transform:rotate(45deg);-o-transform:rotate(45deg);-ms-transform:rotate(45deg)}
.menuBtn.open b:last-child{display:block;transform:rotate(-45deg);-webkit-transform:rotate(-45deg);-o-transform:rotate(-45deg);-ms-transform:rotate(-45deg)}
.header{position:sticky;left:0;top:0;right:0;height:150px;background-color:#fff;z-index:100}
.header .wp{width:100%;max-width:100%;padding:0 80px}
.header .top{height:50px;line-height:50px}
.header .top .cor{float:right}
.header .cont{height:100px;border-top:1px solid rgba(0,0,0,.1);position:relative}
.header .cont .wp{height:100%;display:flex;justify-content:space-between;align-items:center}
.header .cont .com{position:absolute;left:50%;top:0;bottom:0;-webkit-transform:translateX(-50%);-ms-transform:translateX(-50%);-o-transform:translateX(-50%);transform:translateX(-50%);z-index:10}
.header .cont .cor{display:flex;align-items:center}
.header .link{margin:0 -22px;display:flex;align-items:center}
.header .link,.header .link *{font-size:18px;color:#333}
.header .link *{display:block;flex-shrink:0;-webkit-transition:.5s;-o-transition:.5s;transition:.5s}
.header .link :hover{color:#699078}
.header .logo{width:228px;height:50px;line-height:50px;font-size:0}
.header .logo img{display:inline-block;vertical-align:middle;max-width:100%;max-height:100%}
.header .lang{position:relative}
.header .lang .tit{min-width:44px;height:44px;cursor:pointer;display:flex;align-items:center;justify-content:center}
.header .lang .tit i{display:block;width:24px;height:24px;background:url(../../images/igdp/hlg/icon-lang1.svg) center center no-repeat;-webkit-background-size:contain;background-size:contain;flex-shrink:0}
.header .lang .drop{padding-top:0;position:absolute;left:50%;top:100%;z-index:10;opacity:0;visibility:hidden;-webkit-transform:translate(-50%,10px);-ms-transform:translate(-50%,10px);-o-transform:translate(-50%,10px);transform:translate(-50%,10px);-webkit-transition:.5s;-o-transition:.5s;transition:.5s}
.header .lang .drop:before{content:'';display:block;margin:0 auto -2px;width:fit-content;border:6px solid #fff;border-left-color:transparent;border-bottom-color:transparent;box-shadow:0 0 10px rgba(0,0,0,.1);-webkit-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg);transform-origin:100% 50%;z-index:15}
.header .lang .drop .inn{padding:10px 0;width:120px;background-color:#fff;box-shadow:0 6px 10px rgba(0,0,0,.15);position:relative;z-index:10}
.header .lang .drop .item{padding:5px 25px 5px 10px;display:block;font-size:14px;color:#333;line-height:1.3;position:relative;-webkit-transition:.5s;-o-transition:.5s;transition:.5s}
.header .lang .drop .item:before{content:'';margin-top:-6px;position:absolute;right:6px;top:50%;width:16px;height:12px;background:url(../../images/igdp/hlg/icon-suc2.png) center center no-repeat;-webkit-background-size:contain;background-size:contain;opacity:0}
.header .lang .drop .item.on,.header .lang .drop .item:hover{color:#699078;font-weight:700}
.header .lang .drop .item.on:before{opacity:1}
.header .lang:hover .drop{opacity:1;visibility:visible;-webkit-transform:translate(-50%,0);-ms-transform:translate(-50%,0);-o-transform:translate(-50%,0);transform:translate(-50%,0)}
.header .search{margin-left:20px}
.header .search .tit{min-width:44px;height:100px;cursor:pointer;display:flex;align-items:center;justify-content:center}
.header .search .tit i{display:block;width:24px;height:24px;background:url(../../images/igdp/hlg/icon-so1.svg) center center no-repeat;-webkit-background-size:contain;background-size:contain;flex-shrink:0}
.header .search .drop{padding:45px 80px 52px;position:fixed;left:0;top:150px;right:0;background-color:#699078;z-index:100;opacity:0;visibility:hidden;-webkit-transform:translateY(5px);-ms-transform:translateY(5px);-o-transform:translateY(5px);transform:translateY(5px);-webkit-transition:.5s;-o-transition:.5s;transition:.5s}
.header .search .drop .inn{padding-right:80px;width:100%;height:81px;position:relative;border-bottom:1px solid rgba(255,255,255,.2)}
.header .search .drop input{outline:0;border:none;background-color:transparent}
.header .search .drop .inp{display:block;width:100%;height:80px;line-height:80px;font-size:22px;color:#fff}
.header .search .drop .inp::-webkit-input-placeholder{color:rgba(255,255,255,.5)}
.header .search .drop .inp::-moz-placeholder{color:rgba(255,255,255,.5)}
.header .search .drop .inp::-ms-input-placeholder{color:rgba(255,255,255,.5)}
.header .search .drop .submit{position:absolute;right:0;top:0;width:80px;height:80px;background:url(../../images/igdp/hlg/icon-so2.svg) center center no-repeat;-webkit-background-size:25px auto;background-size:25px auto}
.header .search:hover .drop{opacity:1;visibility:visible;-webkit-transform:translate(0);-ms-transform:translate(0);-o-transform:translate(0);transform:translate(0)}
.header .menu{margin-left:32px;width:44px;height:44px;background-color:#699078;cursor:pointer;display:flex;justify-content:center;align-items:center}
.header .menu i{display:block;width:22px;height:16px;background:url(../../images/igdp/hlg/icon-menu1.svg) center center no-repeat;-webkit-background-size:contain;background-size:contain;flex-shrink:0}
.header .nav{display:flex;justify-content:center;align-items:center}
.header .nav li{padding:0 35px;position:relative}
.header .nav li.mob{display:none}
.header .nav li>a{font-family:HarmonyOS_Sans_Bold;word-wrap:break-word;padding:0 2px;display:block;font-size:18px;color:#333;font-weight:700;line-height:100px;position:relative;display:flex;justify-content:space-between;align-items:flex-start;-webkit-transition:.5s;-o-transition:.5s;transition:.5s}
.header .nav li>a:before{content:'';position:absolute;left:0;bottom:25px;right:0;height:3px;background-color:#699078;opacity:0;-webkit-transition:.5s;-o-transition:.5s;transition:.5s}
.header .nav li>a span{display:block;width:calc(100% - 30px);max-width:100%;flex-grow:1}
.header .nav li>a .arrow{margin-left:6px;width:24px;height:24px;background:url(../../images/igdp/hlg/icon-arrow3.svg) center center no-repeat;-webkit-background-size:16px auto;background-size:16px auto;flex-shrink:0;display:none}
.header .header-sub{padding:6px 0;display:none}
.header .header-sub a{padding:4px 0 4px 15px;display:block;font-size:14px;color:#333;line-height:1.5}
.header .nav .on>a,.header .nav li:hover>a{color:#699078}
.header .nav .on>a:before,.header .nav li:hover>a:before{opacity:1}
.mapNav{font-family:Prompt_Regular;padding:45px 100px 52px 80px;position:fixed;left:0;top:0;right:0;background-color:#699078;z-index:500;-webkit-transform:translateY(-100%);-ms-transform:translateY(-100%);-o-transform:translateY(-100%);transform:translateY(-100%);-webkit-transition:.5s;-o-transition:.5s;transition:.5s}
.mapNav .wp{width:100%;max-width:100%;max-height:calc(100vh - 97px);display:flex;flex-direction:column}
.mapNav .top{height:70px;flex-shrink:0;overflow:hidden}
.mapNav .top .col{margin-top:10px;float:left}
.mapNav .top .cor{float:right;display:flex;align-items:center}
.mapNav .cont{padding:58px 0 19px;flex-grow:1;overflow:hidden;overflow-y:auto}
.mapNav .cont::-webkit-scrollbar{width:0}
.mapNav .cont::-webkit-scrollbar-track{background:0 0}
.mapNav .cont::-webkit-scrollbar-thumb{background:#04b4c9}
.mapNav .cont::-webkit-scrollbar-thumb:window-inactive{background:#04b4c9}
.mapNav .bot{flex-shrink:0}
.mapNav .logo{width:228px;height:50px;line-height:50px;font-size:0}
.mapNav .logo img{display:inline-block;vertical-align:middle;max-width:100%;max-height:100%}
.mapNav .lang{margin:0 -15px;display:flex;align-items:center}
.mapNav .lang,.mapNav .lang *{font-size:18px;color:#fff;line-height:1.5}
.mapNav .lang *{padding:0 15px;display:block;flex-shrink:0}
.mapNav .lang :hover{text-decoration:underline}
.mapNav .close{margin-left:47px;display:block;width:70px;height:70px;border:1px solid rgba(255,255,255,.3);border-radius:50%;cursor:pointer;display:flex;justify-content:center;align-items:center}
.mapNav .close i{display:block;width:18px;height:18px;background:url(../../images/igdp/hlg/icon-close1.svg) center center no-repeat;-webkit-background-size:contain;background-size:contain;flex-shrink:0}
.mapNav .nav{display:flex;align-items:flex-start}
.mapNav .nav li{padding-right:20px;flex-shrink:0}
.mapNav .nav li:nth-child(1){width:14.5%}
.mapNav .nav li:nth-child(2){width:20.3%}
.mapNav .nav li:nth-child(3){width:13.6%}
.mapNav .nav li:nth-child(4){width:21.2%}
.mapNav .nav li:nth-child(5){width:11.5%}
.mapNav .nav li:nth-child(6){width:18.9%}
.mapNav .nav .tit{margin-bottom:20px;font-size:20px;color:#fff;line-height:1.65}
.mapNav .nav .link a{padding:7px 0 7px 24px;display:block;font-size:18px;color:#fff;text-transform:capitalize;line-height:1.2;position:relative;-webkit-transition:.5s;-o-transition:.5s;transition:.5s}
.mapNav .nav .link a:before{content:'';position:absolute;left:0;top:10px;width:16px;height:16px;background:url(../../images/igdp/hlg/icon-arrow1.svg) center center no-repeat;-webkit-background-size:contain;background-size:contain}
.mapNav .nav .link a:hover{-webkit-transform:translateX(6px);-ms-transform:translateX(6px);-o-transform:translateX(6px);transform:translateX(6px)}
.mapNav .search{padding-right:80px;height:81px;position:relative;border-bottom:1px solid rgba(255,255,255,.2)}
.mapNav .search input{outline:0;border:none;background-color:transparent}
.mapNav .search .inp{display:block;width:100%;height:80px;line-height:80px;font-size:22px;color:#fff}
.mapNav .search .inp::-webkit-input-placeholder{color:rgba(255,255,255,.5)}
.mapNav .search .inp::-moz-placeholder{color:rgba(255,255,255,.5)}
.mapNav .search .inp::-ms-input-placeholder{color:rgba(255,255,255,.5)}
.mapNav .search .submit{position:absolute;right:0;top:0;width:80px;height:80px;background:url(../../images/igdp/hlg/icon-so2.svg) center center no-repeat;-webkit-background-size:25px auto;background-size:25px auto}
.mapNav.active{-webkit-transform:translate(0);-ms-transform:translate(0);-o-transform:translate(0);transform:translate(0)}
.mob-link{margin:5px -6px 0;flex-wrap:wrap;align-items:center;display:none}
.mob-link,.mob-link *{font-size:15px;color:#333;line-height:2}
.mob-link *{padding:0 6px;display:block}
.mob-search{padding-right:42px;position:relative;border-bottom:1px solid #ddd;display:none}
.mob-search input{outline:0;border:none;background-color:transparent}
.mob-search .inp{display:block;width:100%;height:36px;line-height:36px;font-size:14px;color:#333}
.mob-search .submit{position:absolute;right:0;top:0;width:42px;height:36px;background:url(../../images/igdp/hlg/icon-so2.svg) center center no-repeat #699078;-webkit-background-size:20px auto;background-size:20px auto}
.mob-lang{margin:10px -6px 0;flex-wrap:wrap;align-items:center;display:none}
.mob-lang,.mob-lang *{font-size:15px;color:#333;line-height:2}
.mob-lang *{padding:0 6px;display:block}
.mob-lang a.on{font-weight:700;color:#699078}
.foot{background-color:#699078}
.foot .top{padding:92px 0 35px;display:flex;justify-content:space-between;align-items:flex-start}
.foot .top .col{width:340px;flex-shrink:0}
.foot .top .com{padding:0 76px 0 125px;width:calc(100% - 760px);max-width:100%;flex-grow:1}
.foot .top .cor{width:420px;flex-shrink:0}
.foot .bot{padding:35px 0 62px;overflow:hidden}
.foot .bot .col{float:left}
.foot .bot .cor{float:right}
.foot .logo{width:162px;height:35px;line-height:35px;font-size:0}
.foot .logo img{display:inline-block;vertical-align:middle;max-width:100%;max-height:100%}
.foot .codes{margin-top:58px;font-size:14px;color:#fff;line-height:1.14;text-align:center}
.foot .codes .tit{font-family:HarmonyOS_Sans_Medium;margin-bottom:11px;font-size:22px;color:#fff;text-align:left}
.foot .codes .group{margin:0 -5px;display:flex;align-items:flex-start;flex-wrap:wrap;gap:15px 0}
.foot .codes .group a:hover{text-decoration:underline}
.foot .codes .item{padding:0 5px;width:33.33%;flex-shrink:0}
.foot .codes .pic{margin:0 auto 11px;padding:5px;width:100px;max-width:100%;background-color:#fff}
.foot .codes .pic img{display:block;margin:0 auto}
.foot .info{font-size:18px;color:#fff;line-height:1.5}
.foot .info .item1{margin-bottom:49px;line-height:1.67}
.foot .info .item1 .p1{font-family:HarmonyOS_Sans_Medium;margin-bottom:7px;font-size:22px;line-height:1.18}
.foot .info .item2{font-family:HarmonyOS_Sans_Medium;margin-top:11px;overflow:hidden}
.foot .info .item2 .l{float:left;width:80px;margin-right:16px}
.foot .info .item2 .r{float:none;overflow:hidden}
.foot .info a:hover{text-decoration:underline}
.foot .search input{outline:0;border:none;background-color:transparent}
.foot .search .tit{font-family:HarmonyOS_Sans_Medium;margin-bottom:15px;font-size:22px;color:#fff;line-height:1.18}
.foot .search .con{padding-right:100px;position:relative;height:55px}
.foot .search .inp{font-family:HarmonyOS_Sans_Light;padding:0 12px;display:block;width:100%;height:55px;line-height:55px;font-size:18px;color:#333;background-color:#fff}
.foot .search .submit{font-family:HarmonyOS_Sans_Medium;position:absolute;right:0;top:0;width:100px;height:55px;background-color:rgba(255,255,255,.2);font-size:18px;color:#fff;text-align:center;z-index:10;-webkit-transition:.5s;-o-transition:.5s;transition:.5s}
.foot .search .submit:hover{background-color:rgba(255,255,255,.1)}
.foot .nav{margin-top:20px;width:92%;display:flex;flex-wrap:wrap}
.foot .nav a{font-family:HarmonyOS_Sans_Medium;padding-left:32px;padding-right:10px;display:block;width:50%;font-size:18px;color:#fff;line-height:2.22;position:relative;white-space:nowrap;-ms-text-overflow:ellipsis;text-overflow:ellipsis;overflow:hidden;flex-shrink:0;-webkit-transition:.5s;-o-transition:.5s;transition:.5s}
.foot .nav a:before{content:'';position:absolute;left:0;top:50%;width:20px;height:20px;background:url(../../images/igdp/hlg/icon-arrow1.svg) center center no-repeat;-webkit-background-size:contain;background-size:contain;margin-top:-10px}
.foot .nav a.v1{width:100%}
.foot .nav a:hover{-webkit-transform:translateX(6px);-ms-transform:translateX(6px);-o-transform:translateX(6px);transform:translateX(6px)}
.foot .copy{font-size:16px;color:#fff;line-height:1.19}
.foot .copy a{font-size:inherit;color:inherit}
.foot .copy a:hover{text-decoration:underline}
.foot .link{margin:0 -10px;display:flex;flex-wrap:wrap;align-items:center}
.foot .link,.foot .link *{font-size:16px;color:#fff;line-height:1.19}
.foot .link *{padding:0 10px}
.foot .link :hover{text-decoration:underline}
.cur{font-size:18px;color:#999}
.cur1{color:#666}
.cur2{color:#fff}
.cur a,.cur i,.cur span{display:inline-block;vertical-align:middle}
.cur a{color:inherit;transition:.3s}
.cur a:hover{color:#699078}
@media only screen and (min-width:1921px){
.wp{max-width:78.12vw}
.header{height:7.812vw}
.header .wp{padding:0 4.166vw}
.header .top{height:2.604vw;line-height:2.604vw}
.header .cont{height:5.208vw}
.header .link{margin:0 -1.145vw}
.header .link,.header .link *{font-size:.937vw}
.header .link *{padding:0 1.145vw}
.header .logo{width:11.87vw;height:2.604vw;line-height:2.604vw}
.header .lang .tit{min-width:2.291vw;height:2.291vw}
.header .lang .tit i{width:1.25vw;height:1.25vw}
.header .lang .drop{-webkit-transform:translate(-50%,.52vw);-ms-transform:translate(-50%,.52vw);-o-transform:translate(-50%,.52vw);transform:translate(-50%,.52vw)}
.header .lang .drop:before{margin:0 auto -.104vw;border:solid #fff;box-shadow:0 0 .52vw rgba(0,0,0,.1)}
.header .lang .drop .inn{padding:.52vw 0;width:6.25vw;box-shadow:0 .312vw .52vw rgba(0,0,0,.15)}
.header .lang .drop .item{padding:.26vw .52vw;padding-right:1.302vw;font-size:.729vw}
.header .lang .drop .item:before{margin-top:-.312vw;right:.312vw;width:.833vw;height:.625vw}
.header .search{margin-left:1.041vw}
.header .search .tit{min-width:2.291vw;height:5.208vw}
.header .search .tit i{width:1.25vw;height:1.25vw}
.header .search .drop{padding:2.343vw 4.166vw 2.708vw;top:7.812vw;-webkit-transform:translateY(.26vw);-ms-transform:translateY(.26vw);-o-transform:translateY(.26vw);transform:translateY(.26vw)}
.header .search .drop .inn{padding-right:4.166vw;height:4.218vw}
.header .search .drop .inp{height:4.166vw;line-height:4.166vw;font-size:1.145vw}
.header .search .drop .submit{width:4.166vw;height:4.166vw;-webkit-background-size:1.302vw auto;background-size:1.302vw auto}
.header .menu{margin-left:1.666vw;width:2.291vw;height:2.291vw}
.header .menu i{width:1.145vw;height:.833vw}
.header .nav li{padding:0 1.822vw}
.header .nav li>a{padding:0 .104vw;font-size:.937vw;line-height:5.208vw}
.header .nav li>a:before{bottom:1.302vw;height:.156vw}
.header .nav li>a span{width:calc(100% - 1.562vw)}
.header .nav li>a .arrow{margin-left:.312vw;width:1.25vw;height:1.25vw;-webkit-background-size:.833vw auto;background-size:.833vw auto}
.header .header-sub{padding:.312vw 0}
.header .header-sub a{padding:.208vw 0;padding-left:.781vw;font-size:.729vw}
.mapNav{padding:2.343vw 4.166vw 2.708vw;padding-right:5.208vw}
.mapNav .wp{max-height:calc(100vh - 5.052vw)}
.mapNav .top{height:3.645vw}
.mapNav .top .col{margin-top:.52vw}
.mapNav .cont{padding:3.020vw 0 .989vw}
.mapNav .logo{width:11.87vw;height:2.604vw;line-height:2.604vw}
.mapNav .lang{margin:0 -.781vw}
.mapNav .lang,.mapNav .lang *{font-size:.937vw}
.mapNav .lang *{padding:0 .781vw}
.mapNav .close{margin-left:2.447vw;width:3.645vw;height:3.645vw}
.mapNav .close i{width:.937vw;height:.937vw}
.mapNav .nav li{padding-right:1.041vw}
.mapNav .nav .tit{margin-bottom:1.041vw;font-size:1.041vw}
.mapNav .nav .link a{padding:.364vw 0;padding-left:1.25vw;font-size:.937vw}
.mapNav .nav .link a:before{top:.52vw;width:.833vw;height:.833vw}
.mapNav .nav .link a:hover{-webkit-transform:translateX(.312vw);-ms-transform:translateX(.312vw);-o-transform:translateX(.312vw);transform:translateX(.312vw)}
.mapNav .search{padding-right:4.166vw;height:4.218vw}
.mapNav .search .inp{height:4.166vw;line-height:4.166vw;font-size:1.145vw}
.mapNav .search .submit{width:4.166vw;height:4.166vw;-webkit-background-size:1.302vw auto;background-size:1.302vw auto}
.mob-link{margin:0 -.312vw;margin-top:.26vw}
.mob-link,.mob-link *{font-size:.781vw}
.mob-link *{padding:0 .312vw}
.mob-search{padding-right:2.187vw}
.mob-search .inp{height:1.875vw;line-height:1.875vw;font-size:.729vw}
.mob-search .submit{width:2.187vw;height:1.875vw;-webkit-background-size:1.041vw auto;background-size:1.041vw auto}
.mob-lang{margin:0 -.312vw;margin-top:.52vw}
.mob-lang,.mob-lang *{font-size:.781vw}
.mob-lang *{padding:0 .312vw}
.foot .top{padding:4.791vw 0 1.822vw}
.foot .top .col{width:17.7vw}
.foot .top .com{padding:0 3.958vw 0 6.51vw;width:calc(100% - 39.58vw)}
.foot .top .cor{width:21.87vw}
.foot .bot{padding:1.822vw 0 3.229vw}
.foot .logo{width:8.437vw;height:1.822vw;line-height:1.822vw}
.foot .codes{margin-top:3.020vw;font-size:.729vw}
.foot .codes .tit{margin-bottom:.572vw;font-size:1.145vw}
.foot .codes .group{margin:0 -.26vw;gap:.781vw 0}
.foot .codes .item{padding:0 .26vw}
.foot .codes .pic{margin:0 auto .572vw;padding:.26vw;width:5.208vw}
.foot .info{font-size:.937vw}
.foot .info .item1{margin-bottom:2.552vw}
.foot .info .item1 .p1{margin-bottom:.364vw;font-size:1.145vw}
.foot .info .item2{margin-top:.572vw}
.foot .info .item2 .l{width:4.166vw;margin-right:.833vw}
.foot .search .tit{margin-bottom:.781vw;font-size:1.145vw}
.foot .search .con{padding-right:5.208vw;height:2.864vw}
.foot .search .inp{padding:0 .625vw;height:2.864vw;line-height:2.864vw;font-size:.937vw}
.foot .search .submit{width:5.208vw;height:2.864vw;font-size:.937vw}
.foot .nav{margin-top:1.041vw}
.foot .nav a{padding-left:1.666vw;padding-right:.52vw;font-size:.937vw}
.foot .nav a:before{width:1.041vw;height:1.041vw;margin-top:-.52vw}
.foot .nav a:hover{-webkit-transform:translateX(.312vw);-ms-transform:translateX(.312vw);-o-transform:translateX(.312vw);transform:translateX(.312vw)}
.foot .copy{font-size:.833vw}
.foot .link{margin:0 -.52vw}
.foot .link,.foot .link *{font-size:.833vw}
.foot .link *{padding:0 .52vw}
.cur{font-size:.937vw}
}
@media only screen and (max-width:1679px){
.header .nav li{padding:0 25px}
.header .search{margin-left:10px}
.header .menu{margin-left:20px}
.mapNav .nav li:nth-child(2){width:23.3%}
.mapNav .nav li:nth-child(3){width:13.6%}
.mapNav .nav li:nth-child(4){width:24.2%}
.mapNav .nav li:nth-child(6){width:12%}
.mapNav .nav .link a{font-size:16px}
.foot .top .col{width:320px}
.foot .top .com{padding:0 40px 0 90px}
.foot .top .cor{width:380px}
.foot .codes .pic{width:94px}
}
@media only screen and (max-width:1399px){
.header{height:120px}
.header .wp{padding:0 40px}
.header .top{height:40px;line-height:40px}
.header .cont,.header .search .tit{height:80px}
.header .search .drop{top:120px}
.header .link{margin:0 -15px}
.header .link *{padding:0 15px}
.header .logo{width:220px;height:42px;line-height:42px}
.header .nav li{padding:0 20px}
.header .nav li>a{line-height:80px}
.header .nav li>a:before{bottom:18px}
.mapNav{padding:30px 40px}
.mapNav .top{height:52px}
.mapNav .cont{padding:40px 0 20px}
.mapNav .logo{width:220px;height:42px;line-height:42px}
.mapNav .close{margin-left:25px;width:52px;height:52px}
.mapNav .nav .tit{margin-bottom:10px}
.mapNav .nav .link a{font-size:15px}
.mapNav .nav .link a:before{top:8px}
.mapNav .search{padding-right:60px;height:61px}
.mapNav .search .inp{height:60px;line-height:60px}
.mapNav .search .submit{width:60px;height:60px}
.foot .top{padding:30px 0 15px}
.foot .top .com{padding:0 40px}
.foot .bot{padding:15px 0 30px}
.foot .logo{height:30px;line-height:30px}
.foot .codes{margin-top:30px}
.foot .info .item1{margin-bottom:20px}
.foot .info .item1 .p1{margin-bottom:4px}
.foot .info .item2{margin-top:6px}
.foot .info .item2 .l{width:64px}
.foot .search .tit{margin-bottom:10px}
}
@media only screen and (max-width:1199px){
body{padding-top:50px}
.wp{padding:0 20px!important;width:100%;max-width:none}
.mob-lang,.mob-link{display:flex}
.menuBtn,.mob-search{display:block}
.header{position:fixed;height:50px;background-color:#fff}
.header .top{display:none}
.header .cont{border:none;height:100%}
.header .cont .com{padding-top:50px;position:fixed;left:auto;right:0;top:0;bottom:auto;width:260px;height:100vh;background-color:#fff;z-index:100;opacity:0;visibility:hidden;-webkit-transform:translateX(100%);-ms-transform:translateX(100%);-o-transform:translateX(100%);transform:translateX(100%);-webkit-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;transition:all .5s ease-in-out}
.header .cont .com .scroll-y{padding:10px;height:100%;display:block;overflow:hidden;overflow-y:auto;display:flex;flex-direction:column}
.header .cont .com .header-btns,.header .cont .com .header-info{height:auto;display:flex;flex-wrap:wrap}
.header .cont .com.active{opacity:1;visibility:visible;-webkit-transform:translate(0);-ms-transform:translate(0);-o-transform:translate(0);transform:translate(0)}
.header .cont .cor{display:none}
.header .logo{width:140px;height:30px;line-height:30px;position:relative;z-index:101}
.header .nav{display:block}
.header .nav li{padding:0;display:block!important}
.header .nav li>a{padding:10px 0;font-size:16px;line-height:1.5}
.header .nav li>a:before{bottom:0;height:2px}
.header .nav li>a .arrow{display:block}
.header .nav li:hover>a{color:#333}
.header .nav li:hover>a:before{opacity:0}
.header .nav li.on>a{color:#699078}
.header .nav li.on>a:before{opacity:1}
.header .nav li.active>a{color:#699078}
.header .nav li.active>a:before{opacity:1}
.header .nav li.active>a .arrow{-webkit-transform:rotate(90deg);-ms-transform:rotate(90deg);-o-transform:rotate(90deg);transform:rotate(90deg)}
.foot .top{padding:20px 0 10px;display:block}
.foot .top .col,.foot .top .com,.foot .top .cor{width:100%;padding:0;margin:0}
.foot .top .com,.foot .top .cor{margin-top:20px}
.foot .bot{padding:10px 0 20px}
.foot .codes{margin-top:20px;font-size:13px}
.foot .codes .item{width:16.66%}
.foot .codes .tit{font-size:16px}
.foot .info{font-size:13px}
.foot .info .item1{margin-bottom:10px}
.foot .info .item1 .p1,.foot .search .tit{font-size:16px}
.foot .search .con{height:36px;padding-right:70px}
.foot .search .inp{height:36px;line-height:36px;font-size:14px}
.foot .search .submit{width:70px;height:36px;line-height:36px;font-size:14px}
.foot .nav{margin-top:15px;width:100%}
.foot .nav a{padding-left:22px;font-size:13px;width:25%}
.foot .nav a:before{width:16px;height:16px;margin-top:-8px}
.foot .copy,.foot .link,.foot .link *{font-size:13px}
.cur{display:none}
}
@media only screen and (max-width:767px){
.foot .bot .col,.foot .bot .cor{float:none}
.foot .bot .cor{margin-top:8px}
.foot .codes .item{width:33.33%}
.foot .nav a{padding-left:18px;width:50%;line-height:2}
.foot .nav a:before{width:12px;height:12px;margin-top:-6px}
.foot .copy{font-size:12px;text-align:center}
.foot .link{justify-content:center}
.foot .link,.foot .link *{font-size:13px}
}
.g-tite1{font-family:HarmonyOS_Sans_Bold;font-size:40px;line-height:1.175;color:#333}
.g-tite1.center{text-align:center}
.g-tite2{font-family:HarmonyOS_Sans_Bold;font-size:60px;line-height:1;color:#333}
.g-bote1{overflow:hidden}
.g-bote1 .pic1{float:left;width:21px;height:16px;margin-right:33px}
.g-bote1 .pic1 .icon{display:block;width:100%;object-fit:contain}
.g-scrolle1::-webkit-scrollbar{width:2px;height:2px;background:#fff}
.g-scrolle1::-webkit-scrollbar-track{border-radius:10px;background:#d9d9d9}
.g-scrolle1::-webkit-scrollbar-thumb{border-radius:10px;background:#699078}
.g-btne1{display:block}
.g-btne1 .more{display:inline-block;padding:7px 26.14px;border:1px solid #699078}
.g-btne1 .more .span{position:relative;display:inline-block;vertical-align:middle;font-size:18px;color:#699078;padding-right:34px;-webkit-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;transition:all .5s ease-in-out}
.g-btne3 .more .span{padding-right:25px}
.g-btne1 .more i{position:absolute;top:50%;transform:translateY(-50%);right:0;width:20px;height:20px;background:url(../../images/igdp/lke/icon1.svg) center center no-repeat;-webkit-background-size:contain;background-size:contain;flex-shrink:0;-webkit-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;transition:all .5s ease-in-out}
.g-btne1 .more:hover i{transform:translateY(-50%) rotate(-45deg)}
.g-btne1 .more:hover,.g-btne1.on .more:hover,.g-btne2 .more{background:#699078}
.g-btne1 .more:hover .span,.g-btne1.on .more:hover .span,.g-btne2 .more .span{color:#fff}
.g-btne1 .more:hover i,.g-btne1.on .more:hover i,.g-btne2 .more i{background:url(../../images/igdp/lke/icon2.svg) center center no-repeat;-webkit-background-size:contain;background-size:contain}
.g-bane2 .g-btne1 .more:hover i{right:0}
.g-bane2 .bot{overflow:hidden}
.g-bane2 .bot .g-btne1{float:left;margin-right:20px}
.g-cone1 .tip{margin-bottom:15px}
.g-cone1 .tip span{font-family:HarmonyOS_Sans_Bold;font-size:14px;text-transform:uppercase;color:#688f77;background:rgba(105,144,120,.2);padding:4px 10.9375px;margin-right:10px}
.g-cone1 .tip .span2{border:1px solid #699078;background:0 0;padding:3px 10.9375px}
.g-cone1 .tit{font-family:HarmonyOS_Sans_Bold;font-size:26px;line-height:1.15;color:#333;margin-bottom:-9px;padding-bottom:28px;border-bottom:1px dashed #699078}
.g-cone1 .desc{padding:30px 0;font-family:HarmonyOS_Sans_Regular;font-size:18px;line-height:1.67;color:#333;margin-bottom:15px}
.g-cure1 i{margin:0 6px}
.g-bane1{position:relative;overflow:hidden}
.g-bane1 .txt{overflow:hidden;position:absolute;left:0;right:0;bottom:0;top:0;height:100%;width:100%}
.g-bane1 .txt .wp{height:100%}
.g-bane1 .txt .box{width:33.6%;position:absolute;top:50%;transform:translateY(-50%)}
.g-bane1 .txt .desc{font-size:18px;line-height:1.78;color:#333;padding-left:40px;border-left:4px solid #699078}
.g-bane1 .pic{float:right;width:46.2%;overflow:hidden}
.g-bane2 .pic{width:50.4%}
.g-bane1 .pic img{display:block;width:100%}
.g-bane2{background:rgba(105,144,120,.05)}
.g-bane2 .h3{font-family:HarmonyOS_Sans_Bold;font-size:60px;line-height:1.33;margin-bottom:10px;color:#333}
.g-bane2 .txt .desc{line-height:2;color:#666;padding-left:0!important;border-left:none!important;margin-bottom:40px}
.g-bane2 .cur{padding-left:0!important;margin-bottom:20px}
.g-tope1{display:flex;justify-content:space-between;align-items:center}
.m-forme1 .selbox select{line-height:60px;font-size:18px;color:#333;display:block;width:100%;padding:0 42px 0 16px;border:none;background-color:transparent}
.m-forme1 .selbox select::placeholder{color:#666}
.m-forme1 .selbox{width:230px;border:1px solid #d9d9d9;position:relative}
.m-forme1 .selbox::after{position:absolute;right:18px;width:24px;height:24px;background-position:center;background-repeat:no-repeat;background-size:contain;background-image:url(../../images/igdp/product/arr.svg);content:"";top:50%;transform:translateY(-50%)}
.g-swiper-paginatione1{bottom:0!important}
.g-slickbtne1 .slick-dots{width:100%;position:absolute;bottom:17px;font-size:0;border:none;text-align:center}
.g-slickbtne1 .slick-dots li{display:inline-block;font-size:0;line-height:normal}
.g-slickbtne1 .slick-dots li button{background-color:transparent;border:none;font-size:0}
.g-slickbtne1 .slick-dots li button,.g-swiper-paginatione1 .swiper-pagination-bullet{width:6px;height:6px;background:rgba(51,51,51,.2);border-radius:50%;margin:0 10px!important;opacity:1!important}
.g-slickbtne1 .slick-dots .slick-active button,.g-swiper-paginatione1 .swiper-pagination-bullet-active{width:30px;border-radius:20px;background:#699078}
.g-ulliste1 li .desc{line-height:1.67;margin-bottom:21px}
.g-ulliste1 li .picbox{width:420px;margin-left:70px}
.g-ulliste1 li .pic{padding-top:66.7%}
.g-ulliste1 .pic img{transition:.3s}
.g-ulliste1 .con:hover .pic img{transform:scale(1.08)}
.g-ulliste1 li .con{padding:41px 0 38px}
.g-ulliste1 li .tit{margin-bottom:17px}
.g-ulliste1 li .txt{margin-top:-11.3px;transition:.3s}
.g-wpe1 .wp{max-width:1494px}
@media only screen and (min-width:1920px){
.wp{max-width:78.12vw;margin:0 auto}
.g-tite1{font-family:HarmonyOS_Sans_Bold;font-size:2.083vw;line-height:1.175}
.g-tite2{font-family:HarmonyOS_Sans_Bold;font-size:3.125vw;line-height:1}
.g-bote1 .pic1{width:1.093vw;height:.833vw;margin-right:1.718vw}
.g-scrolle1::-webkit-scrollbar{width:.104vw;height:.104vw;background:#fff}
.g-scrolle1::-webkit-scrollbar-track{border-radius:.52vw;background:#d9d9d9}
.g-scrolle1::-webkit-scrollbar-thumb{border-radius:.52vw;background:#699078}
.g-btne1 .more{padding:.364vw 1.361vw;border:1px solid #699078}
.g-btne1 .more .span{font-size:.937vw;padding-right:1.77vw;-webkit-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;transition:all .5s ease-in-out}
.g-btne3 .more .span{padding-right:1.302vw}
.g-btne1 .more i{top:50%;transform:translateY(-50%);right:0;width:1.041vw;height:1.041vw;background:url(../../images/igdp/lke/icon1.svg) center center no-repeat;-webkit-background-size:contain;background-size:contain;flex-shrink:0;-webkit-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;transition:all .5s ease-in-out}
.g-btne1 .more:hover i{transform:translateY(-50%) rotate(-45deg)}
.g-btne1 .more:hover,.g-btne1.on .more:hover,.g-btne2 .more{background:#699078}
.g-btne1 .more:hover i,.g-btne1.on .more:hover i,.g-btne2 .more i{background:url(../../images/igdp/lke/icon2.svg) center center no-repeat;-webkit-background-size:contain;background-size:contain}
.g-bane2 .g-btne1 .more:hover i{right:0}
.g-bane2 .bot .g-btne1{margin-right:1.041vw}
.g-cone1 .tip{margin-bottom:.781vw}
.g-cone1 .tip span{font-family:HarmonyOS_Sans_Bold;font-size:.729vw;text-transform:uppercase;background:rgba(105,144,120,.2);padding:.208vw .569vw;margin-right:.52vw}
.g-cone1 .tip .span2{border:1px solid #699078;background:0 0;padding:.156vw .569vw}
.g-cone1 .tit{font-family:HarmonyOS_Sans_Bold;font-size:1.354vw;line-height:1.15;margin-bottom:-.468vw;padding-bottom:1.458vw;border-bottom:1px dashed #699078}
.g-cone1 .desc{padding:1.562vw 0;font-family:HarmonyOS_Sans_Regular;font-size:.937vw;line-height:1.67;margin-bottom:.781vw}
.g-cure1 i{margin:0 .312vw}
.g-bane1 .txt{left:0;right:0;bottom:0;top:0}
.g-bane1 .txt .box{width:33.6%;top:50%;transform:translateY(-50%)}
.g-bane1 .txt .desc{font-size:.937vw;line-height:1.78;padding-left:2.083vw;border-left:solid #699078;border-left-width:.208vw}
.g-bane1 .pic{width:46.2%}
.g-bane2 .pic{width:50.4%}
.g-bane2{background:rgba(105,144,120,.05)}
.g-bane2 .h3{font-family:HarmonyOS_Sans_Bold;font-size:3.125vw;line-height:1.33;margin-bottom:.52vw}
.g-bane2 .txt .desc{line-height:2;padding-left:0!important;border-left:none!important;margin-bottom:2.083vw}
.g-bane2 .cur{padding-left:0!important;margin-bottom:1.041vw}
.g-tope1{justify-content:space-between;align-items:center}
.m-forme1 .selbox select{line-height:3.125vw;font-size:.937vw;padding:0 2.187vw 0 .833vw;border:none}
.m-forme1 .selbox{width:11.97vw;border:1px solid #d9d9d9}
.m-forme1 .selbox::after{right:.937vw;width:1.25vw;height:1.25vw;background-repeat:no-repeat;background-size:contain;background-image:url(../../images/igdp/product/arr.svg);content:"";top:50%;transform:translateY(-50%)}
.g-swiper-paginatione1{bottom:0!important}
.g-slickbtne1 .slick-dots{bottom:.885vw;font-size:0;border:none}
.g-slickbtne1 .slick-dots li{font-size:0;line-height:normal}
.g-slickbtne1 .slick-dots li button{border:none;font-size:0}
.g-slickbtne1 .slick-dots li button,.g-swiper-paginatione1 .swiper-pagination-bullet{width:.312vw;height:.312vw;background:rgba(51,51,51,.2);border-radius:50%;margin:0 .52vw!important;opacity:1!important}
.g-slickbtne1 .slick-dots .slick-active button,.g-swiper-paginatione1 .swiper-pagination-bullet-active{width:1.562vw;border-radius:1.041vw;background:#699078}
.g-ulliste1 li .desc{line-height:1.67;margin-bottom:1.093vw}
.g-ulliste1 li .picbox{width:21.87vw;margin-left:3.645vw}
.g-ulliste1 li .pic{padding-top:66.7%}
.g-ulliste1 .pic img{transition:.3s}
.g-ulliste1 .con:hover .pic img{transform:scale(1.08)}
.g-ulliste1 li .con{padding:2.135vw 0 1.979vw}
.g-ulliste1 li .tit{margin-bottom:.885vw}
.g-ulliste1 li .txt{margin-top:-.588vw;transition:.3s}
.g-wpe1 .wp{max-width:77.81vw}
}
@media only screen and (min-width:1199px) and (max-width:1680px){
.g-tite1{font-family:HarmonyOS_Sans_Bold;font-size:2.38vw;line-height:1.175}
.g-tite2{font-family:HarmonyOS_Sans_Bold;font-size:3.571vw;line-height:1}
.g-bote1 .pic1{width:1.25vw;height:.952vw;margin-right:1.964vw}
.g-scrolle1::-webkit-scrollbar{width:.119vw;height:.119vw;background:#fff}
.g-scrolle1::-webkit-scrollbar-track{border-radius:.595vw;background:#d9d9d9}
.g-scrolle1::-webkit-scrollbar-thumb{border-radius:.595vw;background:#699078}
.g-btne1 .more{padding:.416vw 1.555vw;border:1px solid #699078}
.g-btne1 .more .span{font-size:1.071vw;padding-right:2.023vw;-webkit-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;transition:all .5s ease-in-out}
.g-btne3 .more .span{padding-right:1.488vw}
.g-btne1 .more i{top:50%;transform:translateY(-50%);right:0;width:1.19vw;height:1.19vw;background:url(../../images/igdp/lke/icon1.svg) center center no-repeat;-webkit-background-size:contain;background-size:contain;flex-shrink:0;-webkit-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;transition:all .5s ease-in-out}
.g-btne1 .more:hover,.g-btne1.on .more:hover,.g-btne2 .more{background:#699078}
.g-btne1 .more:hover i,.g-btne1.on .more:hover i,.g-btne2 .more i{background:url(../../images/igdp/lke/icon2.svg) center center no-repeat;-webkit-background-size:contain;background-size:contain}
.g-bane2 .g-btne1 .more:hover i{right:0}
.g-bane2 .bot .g-btne1{margin-right:1.19vw}
.g-cone1 .tip{margin-bottom:.892vw}
.g-cone1 .tip span{font-family:HarmonyOS_Sans_Bold;font-size:.833vw;text-transform:uppercase;background:rgba(105,144,120,.2);padding:.238vw .651vw;margin-right:.595vw}
.g-cone1 .tip .span2{border:1px solid #699078;background:0 0;padding:.178vw .651vw}
.g-cone1 .tit{font-family:HarmonyOS_Sans_Bold;font-size:1.547vw;line-height:1.15;margin-bottom:-.535vw;padding-bottom:1.666vw;border-bottom:1px dashed #699078}
.g-cone1 .desc{padding:1.785vw 0;font-family:HarmonyOS_Sans_Regular;font-size:1.071vw;line-height:1.67;margin-bottom:.892vw}
.g-cure1 i{margin:0 .357vw}
.g-bane1 .txt .desc{font-size:1.071vw;line-height:1.78;padding-left:2.38vw;border-left:solid #699078;border-left-width:.238vw}
.g-bane1 .pic{width:52.38vw}
.g-bane2{background:rgba(105,144,120,.05)}
.g-bane2 .h3{font-family:HarmonyOS_Sans_Bold;font-size:3.571vw;line-height:1.33;margin-bottom:.595vw}
.g-bane2 .txt .desc{line-height:2;border-left:none;margin-bottom:2.38vw}
.g-bane2 .cur{margin-bottom:1.19vw}
.g-tope1{justify-content:space-between;align-items:center}
.m-forme1 .selbox select{line-height:3.571vw;font-size:1.071vw;padding:0 2.5vw 0 .952vw;border:none}
.m-forme1 .selbox{width:13.69vw;border:1px solid #d9d9d9}
.m-forme1 .selbox::after{right:1.071vw;width:1.428vw;height:1.428vw;background-repeat:no-repeat;background-size:contain;background-image:url(../../images/igdp/product/arr.svg);content:"";top:50%;transform:translateY(-50%)}
.g-swiper-paginatione1{bottom:0!important}
.g-slickbtne1 .slick-dots{bottom:1.011vw;font-size:0;border:none}
.g-slickbtne1 .slick-dots li button,.g-swiper-paginatione1 .swiper-pagination-bullet{width:.357vw;height:.357vw;background:rgba(51,51,51,.2);border-radius:50%;margin:0 .595vw!important;opacity:1!important}
.g-slickbtne1 .slick-dots li.slick-active button,.g-swiper-paginatione1 .swiper-pagination-bullet-active{width:1.785vw;border-radius:1.19vw;background:#699078}
.g-ulliste1 li .desc{line-height:1.67;margin-bottom:1.25vw}
.g-ulliste1 li .picbox{width:25vw;margin-left:4.166vw}
.g-ulliste1 li .pic{padding-top:66.7%}
.g-ulliste1 li .con{padding:2.44vw 0 2.261vw}
.g-ulliste1 li .tit{margin-bottom:1.011vw}
.g-ulliste1 li .txt{margin-top:-.672vw}
.g-wpe1 .wp{max-width:88.92vw}
}
@media only screen and (max-width:1199px){
.g-wpe1 .wp{padding:0 20px!important;width:100%;max-width:none}
.g-bane1{display:block;padding:0}
.g-bane1 .txt,.g-bane1 .txt .box{width:100%!important;position:static!important;top:0;transform:translateY(0)}
.g-tite2 br{display:none}
.g-tite2{font-size:40px}
.g-bane1 .txt .desc{font-size:16px;max-height:inherit!important;padding-left:30px;border-left:3px solid #699078}
.g-bane2 .txt .desc{margin-bottom:20px}
.g-btne1 .more{padding:5px 12.14px}
.g-btne1 .more .span{font-size:15px;padding-right:30px}
.g-btne3 .more .span{padding-right:20px}
.g-btne1 .more i{width:16px;height:16px}
.g-bane1 .txt{margin-bottom:20px}
.g-bane1 .pic,.g-bane2 .pic{width:100%;margin-left:0}
.g-tite1{font-size:27px}
.g-ulliste1 li .desc,.g-ulliste1 li .tit{margin-bottom:10px}
.g-ulliste1 li .con{padding:25px 0}
.g-ulliste1 li .picbox{width:380px;margin-left:50px}
.g-cone1 .desc{padding:15px 0;font-size:16px;margin-bottom:10px}
.g-cone1 .tit{font-size:20px}
.m-forme1 .selbox select{line-height:50px;font-size:16px;padding:0 20px 0 15px}
.m-forme1 .selbox::after{right:10px;width:20px;height:20px}
.m-forme1 .selbox{width:200px}
.g-bote1 .pic1{width:18px;height:13px;margin-right:20px}
}
@media only screen and (max-width:959px){
.g-tite2{font-size:30px}
.g-ulliste1 li .picbox{width:280px;margin-left:30px}
.m-forme1 .selbox select{line-height:40px;font-size:14px;height:40px}
.m-forme1 .selbox{margin:15px 0 0}
}
@media only screen and (max-width:767px){
.g-tite2{font-size:26px}
.g-bane1 .txt .desc{font-size:15px}
.g-btne1 .more .span{font-size:12px;padding-right:23px}
.g-btne3 .more .span{padding-right:15px}
.g-btne1 .more i{width:14px;height:14px}
.g-tite1{font-size:20px}
.g-cone1 .tip span{font-size:12px;padding:2px 8.9375px;margin-right:8px}
.g-cone1 .tip .span2{padding:1px 10.9375px}
.g-cone1 .tit{font-size:18px}
.g-cone1 .desc{padding:10px 0;font-size:14px;margin-bottom:8px}
.g-ulliste1 li .picbox{width:100%;margin:20px auto 10px}
.g-slickbtne1 .slick-dots li button,.g-swiper-paginatione1 .swiper-pagination-bullet{width:4px;height:4px;margin:0 5px!important}
.g-slickbtne1 .slick-dots li.slick-active button,.g-swiper-paginatione1 .swiper-pagination-bullet-active{width:22px}
}
@media only screen and (max-width:430px){
.g-tope1{display:block}
.m-forme1 .selbox{width:100%}
}
.header .top{overflow:visible}
.header .top:after,.header .top:before{content:'';display:block;width:100%;height:0;clear:both;visibility:hidden;opacity:0}
.header .link *{padding:0}
.header .link>*{padding:0 22px}
.header .link dl{position:relative}
.header .link dd{position:absolute;left:-30px;top:calc(100% - 12px);width:217px;z-index:10;opacity:0;visibility:hidden;display:flex;flex-direction:column;-webkit-transform:scaleY(0);-ms-transform:scaleY(0);-o-transform:scaleY(0);transform:scaleY(0);transform-origin:0 0;-webkit-transition:.5s;-o-transition:.5s;transition:.5s}
.header .link dd:before{content:'';display:block;width:12px;height:12px;background:url(../../images/igdp/hlg/icon-shape1.svg) center center no-repeat;-webkit-background-size:contain;background-size:contain;position:relative;left:50px;top:6px}
.header .link dd .inn{padding:22px 20px 19px 26px;width:100%;background-color:#699078}
.header .link dd a{padding:4px 0 4px 28px;display:block;font-size:18px;color:#fff;line-height:1.53;position:relative;white-space:nowrap;-ms-text-overflow:ellipsis;text-overflow:ellipsis;overflow:hidden;-webkit-transition:.5s;-o-transition:.5s;transition:.5s}
.header .link dd a:before{content:'';position:absolute;left:0;top:10px;width:22px;height:16px;background:url(../../images/igdp/hlg/icon-arrow1.svg) center center no-repeat;-webkit-background-size:contain;background-size:contain}
.header .link :hover{text-decoration:none}
.header .link .item:nth-last-child(1) dd{left:auto;right:-30px;align-items:flex-end}
.header .link .item:nth-last-child(1) dd:before{left:auto;right:50px}
.header .link .item:hover dd{opacity:1;visibility:visible;-webkit-transform:scale(1);-ms-transform:scale(1);-o-transform:scale(1);transform:scale(1)}
.header .link .item:hover dt,.header .link .item:hover dt a{color:#699078}
.header .link dd a:hover{color:#fff;-webkit-transform:translateX(5px);-ms-transform:translateX(5px);-o-transform:translateX(5px);transform:translateX(5px)}
.header .header-sub{position:absolute;left:15px;top:calc(100% - 18px);width:320px;z-index:10}
.header .header-sub:before{content:'';display:block;width:12px;height:12px;background:url(../../images/igdp/hlg/icon-shape1.svg) center center no-repeat;-webkit-background-size:contain;background-size:contain;position:relative;left:50px;top:6px}
.header .header-sub .inn{padding:28px 20px 32px;background-color:#699078}
.header .header-sub a{padding:4px 0 4px 28px;display:block;font-size:18px;color:#fff;line-height:1.53;position:relative;white-space:nowrap;-ms-text-overflow:ellipsis;text-overflow:ellipsis;overflow:hidden;-webkit-transition:.5s;-o-transition:.5s;transition:.5s}
.header .header-sub a:before{content:'';position:absolute;left:0;top:10px;width:22px;height:16px;background:url(../../images/igdp/hlg/icon-arrow1.svg) center center no-repeat;-webkit-background-size:contain;background-size:contain}
.header .header-sub a:hover{-webkit-transform:translateX(5px);-ms-transform:translateX(5px);-o-transform:translateX(5px);transform:translateX(5px)}
@media only screen and (max-width:1199px){
.header .header-sub{padding:0;position:static;width:100%}
.header .header-sub:before{left:20px}
.header .header-sub .inn{padding:15px 10px}
.header .header-sub a{padding-left:22px;font-size:14px}
.header .header-sub a:before{top:6px;width:20px;height:14px}
}
